
//Define calendar(s): addCalendar ("Unique Calendar Name", "Window title", "Form element's name", Form name")
addCalendar("Calendar1", "Select Date", "data_in", "LayoutRegion4FORM");
addCalendar("Calendar2", "Select Date", "data_out", "LayoutRegion4FORM");
addCalendar("Calendar3", "Select Date", "car_data_up", "LayoutRegion3FORM");
addCalendar("Calendar4", "Select Date", "car_data_off", "LayoutRegion3FORM");
addCalendar("Calendar5", "Select Date", "exc_data", "LayoutRegion5FORM");
addCalendar("Calendar6", "Select Date", "trans_data_arr", "LayoutRegion2FORM");
addCalendar("Calendar7", "Select Date", "trans_data_dep", "LayoutRegion2FORM");
addCalendar("Calendar8", "Select Date", "date_from", "LayoutRegion1FORM");
addCalendar("Calendar9", "Select Date", "date_to", "LayoutRegion1FORM");
addCalendar("Calendar10", "Select Date", "golf_date_in", "LayoutRegion7FORM");
addCalendar("Calendar11", "Select Date", "marine_date_in", "LayoutRegion8FORM");
addCalendar("Calendar12", "Select Date", "marine_date_out", "LayoutRegion8FORM");
addCalendar("Calendar13", "Select Date", "golf_date_out", "LayoutRegion7FORM");

// default settings for English
// Uncomment desired lines and modify its values
// setFont("verdana", 9);

 setWidth(90, 1, 15, 1);
 setColor("#D01920", "#D01920", "#ffffff", "#ffffff", "#333333", "#D01920", "#333333");
 setFormat("dd/mm/yyyy");

// setFontColor("#333333", "#333333", "#333333", "#ffffff", "#333333");

// setSize(200, 200, -200, 16);

setSize(200, 200, 0, 0);

// setWeekDay(0);
// setMonthNames("January", "February", "March", "April", "May", "June", "July", "August", "September", "October", "November", "December");
// setDayNames("Sunday", "Monday", "Tuesday", "Wednesday", "Thursday", "Friday", "Saturday");
// setLinkNames("[Close]", "[Clear]");
